<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content
 * after.  Calls sidebar-footer.php for bottom widgets.
 */
?>
	</div><!-- #main -->

	<footer role="contentinfo">

<?php
	/* A sidebar in the footer? Yep. You can can customize
	 * your footer with four columns of widgets.
	 */
	get_sidebar( 'footer' );
?>

		<div id="colophon">

			<div id="site-info">
				&copy; <?php echo date('Y'); ?> <a href="<?php echo home_url( '/' ) ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a>. <?php _e('All rights reserved', 'autofocus'); ?>. <?php _e('Proudly powered by ', 'autofocus'); ?><a href="<?php echo esc_url( __('http://wordpress.org/', 'autofocus') ); ?>" class="wordpress-credit" title="<?php esc_attr_e('WordPress', 'autofocus'); ?>" rel="generator"><?php _e('WordPress', 'autofocus' ); ?></a><?php _e(' using the ', 'autofocus'); ?><a href="<?php echo esc_url( __('http://fthrwght.com/autofocus', 'autofocus') ); ?>" class="theme-credit" title="<?php esc_attr_e('AutoFocus', 'autofocus'); ?>" rel="theme"><?php _e('AutoFocus', 'autofocus' ); ?></a><?php _e(' theme.', 'autofocus' ); ?>
			</div><!-- #site-info -->

		</div><!-- #colophon -->
	</footer><!-- #footer -->

</div><!-- #wrapper -->

<?php
	/* Always have wp_footer() just before the closing </body>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to reference JavaScript files.
	 */

	wp_footer();
?>
</body>
</html>
